Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.arxena.com/people-api/data-sources \ --header 'Authorization: Bearer <token>'
import requests url = "https://app.arxena.com/people-api/data-sources" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.arxena.com/people-api/data-sources', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "ok", "sources": [ { "alias": "index", "label": "Index", "description": "Search the standardized people index with std_function and std_grade filters.", "supportsStdFunctionFilter": true, "supportsStdGradeFilter": true, "configured": true } ] }
Returns configured people data source aliases for the workspace.
Workspace JWT from Arxena auth.
Data source categories
ok
Show child attributes